@media screen and (max-width:1024px ) {
    .pro_item{
        width: 49%;
        margin-right: 0;
        padding-top: 35%;
    }
    .pro_item:nth-of-type(3n){
        margin-right: 0;
    }
    .pro_item:nth-of-type(2n){
        margin-right: 0;
    }
    .pro_item:nth-of-type(2n+1){
        margin-right:2%;
    }  .mobile_shouji{
      display: flex;
    }

    .head_pc_banner{
      display: none;
    }
    .head_m_banner{
      display: block;
    }
    .footer3_cen{
      display: none;
    }
}

@media screen and (max-width:800px ) {


  .client_itemx{
    width:49%;
    
padding-top: 10px;
padding-bottom: 10px;

}

.pic_wrap {
  padding: 20px;
}
.copy_right {
  height: 50px;
}
.pro_item:nth-child(9){
  display: none;
}
.client_itemx:nth-of-type(3n){
    margin-right:2%;
}
.client_itemx:nth-of-type(2n){
  margin-right:0%;
}

  .news_item{
    width: 100%;
    margin-right: 0%;
    margin-bottom: 26px;
  }
  .pic_left{
    flex-direction: column;
  }
  .pic_left_left{
    width: 60%;
    margin: 0 auto;
    display: none;
  }
  .pic_wrap2{
    width: 100%;
    padding-bottom:5% ;
  }
  .search_wrap_right{
    display: none;
  }
  .about_wrap{
    display: flex;
    flex-direction: column-reverse;
  }
  .line_left_en {
    font-size: 16px;
  }
  .title_group_en{
    font-size: 16px;
  }
  .about_wrap_left{
    width: 100%;

  }
  .about_wrap_right{
    width: 100%;
    box-sizing: border-box;
    overflow: hidden;
    margin-bottom: 30px;
  }
  .about_wrap_left_title {
    font-size: 36px;
  }
  .title_group{
    margin-top: 20px;
    margin-bottom: 12px;
  }
  .footer3_inner{
    display: flex;
    /* justify-content: center; */
    padding-left: 40px;
  }
  .footer3_left_title{
    font-size: 20px;

  }
  
  .footer3_right{
    display: none;
  }

  .title_group_ch {
    font-size: 30px;
  }
   
}